* {
  box-sizing: border-box;
  padding: 0px;
  margin: 0px;
}
.container-body {
  width: 80%;
  margin-left: 10%;
  height: auto;
}
.nav-bar {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 3%;
}
.logo {
  width: 16vw;
}
.logo img {
  width: 77%;
  height: 30px;
}
.nav-item {
  font-size: 1.5vw;
  margin-top: 12px;
}
.nav-item a {
  margin-left: 20px;
  text-decoration: none;
  color: black;
}
#checkbtn{
       display: none;
}
#check{
    display: none;
}
.container-top {
  display: flex;
  width: 100%;
  height: auto;
}
.v-health {
  width: 50%;
  font-family: Arial, Helvetica, sans-serif;
}
.v-image {
  width: 50%;
}
.v-image img {
  width: 38vw;
}
.v-health-info {
  width: 80%;
  margin-top: 12%;
  margin-left: 10%;
}
.v-health-info h1 {
  font-size: 3.4vw;
}
.v-health-info p {
  margin-top: 5%;
}
.btn {
  background-color: blue;
  color: white;
  width: 30%;
  margin-left: 12%;
  border-radius: 30px;
  padding: 3%;
  cursor: pointer;
}
.btn p {
  margin-left: 15%;
}
.services {
  width: 100%;
  font-family: Arial, Helvetica, sans-serif;
}
.service-logo {
  display: flex;
  justify-content: center;
  font-size: 2vw;
}
.service-info {
  padding: 4%;
}
.service-card {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  width: 100%;
  height: auto;
  font-family: Arial, Helvetica, sans-serif;
}
.search-doctor {
  width: 30%;
  border-radius: 5%;
  box-shadow: 8px 8px 4px lightblue;
  padding: 2%;
}
.search-doctor p {
  margin-top: 3%;
}
.info {
  margin-top: 6%;
}
.learn-more {
  border: 1px solid blue;
  width: 20%;
  color: blue;
  border-radius: 30px;
  margin: 3% auto;
  text-align: center;
  padding: 1%;
  cursor: pointer;
}
.service-provider {
  width: 100%;
  height: auto;
}
.learn {
  margin-left: 10%;
}
.review {
  width: 100%;
  height: auto;
  background-color: rgb(77, 191, 236);
  font-family: Arial, Helvetica, sans-serif;
  color: white;
}
.review-top {
  text-align: center;
}
.review-bottom {
  display: flex;
  width: 100%;
  margin-top: 4%;
}
.left-section {
  width: 50%;
  display: flex;
}
.left-section1 {
  margin-left: 10%;
  margin-top: 2%;
}
#name {
  margin-top: 10%;
}
.right-section {
  width: 50%;
  padding: 3%;
}
.article {
  width: 100%;
  height: auto;
  margin-top: 5%;
  font-family: Arial, Helvetica, sans-serif;
}
.article-top {
  text-align: center;
}
.article-bottom {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-top: 6%;
}
.article-card {
  width: 30%;
  box-shadow: 8px 8px 4px rgb(101, 111, 114);
  border-radius: 5%;
}
.article-img {
  border-start-start-radius: 15px;
  border-start-end-radius: 17px;
}
.article-info {
  padding: 5%;
}
.read-more {
  color: blue;
  padding: 5%;
  cursor: pointer;
}
.footer {
  width: 100%;
  background-color: rgb(77, 191, 236);
  height: auto;
  font-family: Arial, Helvetica, sans-serif;
  color: white;
}
.footer-section {
  width: 80%;
  margin: 1% auto;
  display: flex;
  justify-content: space-between;
  margin-top: 5%;
}
.footer-menu {
  padding: 3%;
  width: 38%;
}
.right-section {
  display: flex;
  justify-content: space-between;
}
.footer-menu1 {
  width: 25%;
}
.footer-menu1 ul li {
  list-style: none;
  padding: 4%;
}
.footer-menu1 h3 {
  color: white;
}
#check:checked ~ .nav-item{
  left:0%;
  /* display: block !important; */

}
@media screen and (max-device-width: 640px) {
    .container-top {
        display: flex;
        width: 100%;
        height: auto;
        flex-direction: column-reverse;
      }
      #reverse{
        display: flex;
        flex-direction: column;
      }
     .nav-item{
        width: 100%;
        height: 30vh;
        background-color: rgba(159, 203, 243, 0.934);
        top: 30px;
        position: fixed;
        left: -100%;
        /* display: none !important; */
        font-size: 15px;
        display: block;
        opacity: 0.9;
    } 
    .nav-item a{
      display: block;
      text-align: center;
      padding: 1%;
      font-size: 5vw;
      color: rgb(49, 21, 0);
    }
    #checkbtn{
        display: block;
    }
    .v-health {
        width: 100%;
    }
    .v-health-info {
        width: 100%;
    }
    .v-image {
        width: 100%;
    }
    .v-image img {
        width: 100%;
    }
    .btn{
        width: 37%;
        margin-left: 25%;
    }
    .services {
        margin-top: 20%;
    }
    .service-logo{
        font-size: 5vw;
    }
    .search-doctor{
        width: 100%;
        text-align: center;
    }
    .learn-more{
        width: 30%;
    }
    .article-bottom {
        width: 100%;
        display: flex;
        flex-direction: column-reverse;
    }
    .article-card {
        width: 100%;
        margin-top: 3%;
    }
    .article-info{
        text-align: center;
    }
    .review-bottom {
        display: flex;
        width: 100%;
        flex-direction: column;
    }
    .left-section{
        width: 100%;
    }
    .right-section {
        width: 100%;
        display: flex;
        flex-direction: column-reverse;
    }
    .footer-section {
        width: 80%;
        display: flex;
        flex-direction: column;
    }
    .footer-menu {
        width: 100%;
    }
    .footer-menu1 {
        width: 100%;
        text-align: center;
        font-size: 0.9rem;
    }
    .footer-menu1 ul{
        display: inline-flex;
        margin: 3%
    }
    .footer-menu1 ul li {
        padding: 0%;
        width: 20vw;
    }
  }
  @media screen and (min-width:760px)  { 
    .btn{
      text-align: center;
      width: 50%;
    }
    .learn-more{
      width: 30%;
    }
    .services{
      margin-top: 5%;
    }

  }